Change the link to home-page

Bug #1629876 reported by Sharat Sharma on 2016-10-03
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
puppet-aodh
Undecided
Sharat Sharma
puppet-barbican
Undecided
Sharat Sharma
puppet-ceilometer
Undecided
Sharat Sharma
puppet-ceph
Undecided
Sharat Sharma
puppet-cinder
Undecided
Sharat Sharma
puppet-designate
Undecided
zhongshengping
puppet-ec2api
Undecided
Sharat Sharma
puppet-glance
Undecided
Sharat Sharma
puppet-gnocchi
Undecided
Sharat Sharma
puppet-heat
Undecided
Sharat Sharma
puppet-horizon
Undecided
Sharat Sharma
puppet-ironic
Undecided
Sharat Sharma
puppet-keystone
Undecided
Sharat Sharma
puppet-magnum
Undecided
Sharat Sharma
puppet-manila
Undecided
Sharat Sharma
puppet-mistral
Undecided
Sharat Sharma
puppet-murano
Undecided
Sharat Sharma
puppet-neutron
Undecided
Sharat Sharma
puppet-nova
Undecided
Sharat Sharma
puppet-openstack_extras
Undecided
zhongshengping
puppet-openstacklib
Undecided
zhongshengping
puppet-ovn
Undecided
Sharat Sharma
puppet-pacemaker
Undecided
Alex Schultz
puppet-sahara
Undecided
Sharat Sharma
puppet-swift
Undecided
Sharat Sharma
puppet-tempest
Undecided
Sharat Sharma
puppet-trove
Undecided
Sharat Sharma
puppet-vswitch
Undecided
Sharat Sharma
puppet-zaqar
Undecided
Sharat Sharma

Bug Description

Let the home-page point to Openstack Puppet Homepage instead of openstack.org

Changed in puppet-aodh:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-barbican:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-cinder:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-ceilometer:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-congress:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-designate:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-ec2api:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-glance:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-gnocchi:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-heat:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-horizon:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-ironic:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-keystone:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-magnum:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-manila:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-monasca:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-mistral:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-murano:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-neutron:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-nova:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-octavia:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-rally:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-sahara:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-swift:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-tempest:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-tripleo:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-trove:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-vitrage:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-watcher:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-zaqar:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-ceph:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-vswitch:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-ovn:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-openstacklib:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-glare:
assignee: nobody → Sharat Sharma (sharat-sharma)
description: updated

Fix proposed to branch: master
Review: https://review.openstack.org/381385

Changed in puppet-aodh:
status: New → In Progress
Changed in puppet-barbican:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/381386

Changed in puppet-ceilometer:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/381387

Changed in puppet-cinder:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/381388

Changed in puppet-ceph:
status: New → In Progress
Changed in puppet-congress:
assignee: Sharat Sharma (sharat-sharma) → nobody
status: New → Invalid
Changed in puppet-designate:
assignee: Sharat Sharma (sharat-sharma) → nobody
status: New → Invalid

Fix proposed to branch: master
Review: https://review.openstack.org/381391

Changed in puppet-ec2api:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/381395

Changed in puppet-glance:
status: New → In Progress
Changed in puppet-glare:
assignee: Sharat Sharma (sharat-sharma) → nobody
status: New → Invalid

Fix proposed to branch: master
Review: https://review.openstack.org/381396

Changed in puppet-gnocchi:
status: New → In Progress
Changed in puppet-heat:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/381397

Changed in puppet-horizon:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/381398

Changed in puppet-ironic:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/381402

Changed in puppet-keystone:
status: New → In Progress
Changed in puppet-magnum:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/381404

Changed in puppet-manila:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/381405

Changed in puppet-mistral:
status: New → In Progress
Changed in trove:
assignee: nobody → Deepak (deepak.os31)
Changed in puppet-monasca:
assignee: Sharat Sharma (sharat-sharma) → nobody
status: New → Invalid
Changed in manila:
assignee: nobody → Deepak (deepak.os31)

Fix proposed to branch: master
Review: https://review.openstack.org/381408

Changed in puppet-murano:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/381413

Changed in puppet-neutron:
status: New → In Progress
Changed in puppet-nova:
status: New → In Progress
Changed in puppet-octavia:
assignee: Sharat Sharma (sharat-sharma) → nobody
status: New → Invalid

Fix proposed to branch: master
Review: https://review.openstack.org/381418

Changed in puppet-ovn:
status: New → In Progress
Changed in puppet-rally:
assignee: Sharat Sharma (sharat-sharma) → nobody
status: New → Invalid

Fix proposed to branch: master
Review: https://review.openstack.org/381420

Changed in puppet-sahara:
status: New → In Progress
Changed in puppet-swift:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/381421

Changed in puppet-tempest:
status: New → In Progress
Changed in puppet-tripleo:
assignee: Sharat Sharma (sharat-sharma) → nobody
status: New → Invalid

Fix proposed to branch: master
Review: https://review.openstack.org/381427

Changed in puppet-trove:
status: New → In Progress
Changed in puppet-vitrage:
assignee: Sharat Sharma (sharat-sharma) → nobody
status: New → Invalid

Fix proposed to branch: master
Review: https://review.openstack.org/381428

Changed in puppet-vswitch:
status: New → In Progress
Changed in puppet-watcher:
assignee: Sharat Sharma (sharat-sharma) → nobody
status: New → Invalid

Fix proposed to branch: master
Review: https://review.openstack.org/381430

Changed in puppet-zaqar:
status: New → In Progress
description: updated
no longer affects: puppet-congress
no longer affects: puppet-designate
no longer affects: puppet-glare
no longer affects: puppet-monasca
no longer affects: puppet-octavia
no longer affects: puppet-rally
Changed in puppet-openstacklib:
status: New → In Progress
no longer affects: puppet-tripleo
no longer affects: puppet-vitrage
no longer affects: puppet-watcher
Changed in puppet-openstack-extras:
assignee: nobody → Sharat Sharma (sharat-sharma)
Changed in puppet-pacemaker:
assignee: nobody → Sharat Sharma (sharat-sharma)

Fix proposed to branch: master
Review: https://review.openstack.org/381582

Changed in puppet-pacemaker:
status: New → In Progress

Reviewed: https://review.openstack.org/381391
Committed: https://git.openstack.org/cgit/openstack/puppet-ec2api/commit/?id=408a34cb61fb66db318751b7dac50d804f4a4d85
Submitter: Jenkins
Branch: master

commit 408a34cb61fb66db318751b7dac50d804f4a4d85
Author: Sharat Sharma <email address hidden>
Date: Tue Oct 4 09:14:46 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: I3dea8ef90f06191a2b6d6ca4c1eae88c218b4a1c
    Closes-Bug: #1629876

Changed in puppet-ec2api:
status: In Progress → Fix Released
Changed in puppet-magnum:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/381404
Committed: https://git.openstack.org/cgit/openstack/puppet-magnum/commit/?id=9b7bbc7927d06ab9177afd4af3762cdad8ed9fc1
Submitter: Jenkins
Branch: master

commit 9b7bbc7927d06ab9177afd4af3762cdad8ed9fc1
Author: Sharat Sharma <email address hidden>
Date: Tue Oct 4 10:35:46 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: I1a1b20eed1b9c58df1eea54f01899b19b0cf8cd0
    Closes-Bug: #1629876

Changed in puppet-manila:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/381405
Committed: https://git.openstack.org/cgit/openstack/puppet-manila/commit/?id=24c1d80f63905989f00389bfb7ca0727aeb16cee
Submitter: Jenkins
Branch: master

commit 24c1d80f63905989f00389bfb7ca0727aeb16cee
Author: Sharat Sharma <email address hidden>
Date: Tue Oct 4 10:37:20 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: I8ecf54611c2829b6b11e9e4f5cb824bb25fe47af
    Closes-Bug: #1629876

Changed in puppet-ovn:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/381418
Committed: https://git.openstack.org/cgit/openstack/puppet-ovn/commit/?id=b0ccd78f727c785e30c93b67f8274e54c0500426
Submitter: Jenkins
Branch: master

commit b0ccd78f727c785e30c93b67f8274e54c0500426
Author: Sharat Sharma <email address hidden>
Date: Tue Oct 4 11:07:27 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: I003f202984e971dc07d1514ec6e8179e05bce472
    Closes-Bug: #1629876

Changed in puppet-murano:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/381408
Committed: https://git.openstack.org/cgit/openstack/puppet-murano/commit/?id=8545be9f1cbce7a8343840eed49bb71c7ae3f84f
Submitter: Jenkins
Branch: master

commit 8545be9f1cbce7a8343840eed49bb71c7ae3f84f
Author: Sharat Sharma <email address hidden>
Date: Tue Oct 4 10:42:46 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: I636da9320d7a1ccaba79caea3013d45cd4fc475f
    Closes-Bug: #1629876

Reviewed: https://review.openstack.org/381385
Committed: https://git.openstack.org/cgit/openstack/puppet-aodh/commit/?id=3dd59ed1a94a958b3d7e13537fe9b1c909c4f0c5
Submitter: Jenkins
Branch: master

commit 3dd59ed1a94a958b3d7e13537fe9b1c909c4f0c5
Author: Sharat Sharma <email address hidden>
Date: Tue Oct 4 09:08:26 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: I3af6f769e02204ba53c50d3a02845b5e6e103f55
    Closes-Bug: #1629876

Changed in puppet-aodh:
status: In Progress → Fix Released
Changed in puppet-barbican:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/381386
Committed: https://git.openstack.org/cgit/openstack/puppet-barbican/commit/?id=82dc3c99a763f6fef0023b4489793329ac9da293
Submitter: Jenkins
Branch: master

commit 82dc3c99a763f6fef0023b4489793329ac9da293
Author: Sharat Sharma <email address hidden>
Date: Mon Oct 3 20:30:19 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: I7c725d97a288e0fa4acf80b70353992b731f2ea7
    Closes-Bug: #1629876

Changed in puppet-ceilometer:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/381387
Committed: https://git.openstack.org/cgit/openstack/puppet-ceilometer/commit/?id=5ceee6fc72ce9bd1f02b4cb7f3615d2333c7b8ae
Submitter: Jenkins
Branch: master

commit 5ceee6fc72ce9bd1f02b4cb7f3615d2333c7b8ae
Author: Sharat Sharma <email address hidden>
Date: Mon Oct 3 20:32:55 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: Ib0b757b6310156f94fa3b3517cd4a3402d3a13d1
    Closes-Bug: #1629876

Changed in puppet-ceph:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/381390
Committed: https://git.openstack.org/cgit/openstack/puppet-ceph/commit/?id=ad02bd9558d7eec03437e03bd6422c4ecc5b36f7
Submitter: Jenkins
Branch: master

commit ad02bd9558d7eec03437e03bd6422c4ecc5b36f7
Author: Sharat Sharma <email address hidden>
Date: Mon Oct 3 20:41:56 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: I9bd7970cfe3defc20be1860f6a0afdf36d66d67e
    Closes-Bug: #1629876

Changed in puppet-cinder:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/381388
Committed: https://git.openstack.org/cgit/openstack/puppet-cinder/commit/?id=d8c029ef3afe83ebaf3e3bd061a39abf378e27c1
Submitter: Jenkins
Branch: master

commit d8c029ef3afe83ebaf3e3bd061a39abf378e27c1
Author: Sharat Sharma <email address hidden>
Date: Mon Oct 3 20:39:12 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: I083b9df5f401179d4904bb241f48543376fc4b07
    Closes-Bug: #1629876

Reviewed: https://review.openstack.org/381399
Committed: https://git.openstack.org/cgit/openstack/puppet-ironic/commit/?id=65c28a7e67848d3b6ee0eb8f2a533c0276f7993e
Submitter: Jenkins
Branch: master

commit 65c28a7e67848d3b6ee0eb8f2a533c0276f7993e
Author: Sharat Sharma <email address hidden>
Date: Tue Oct 4 10:15:07 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: Id292d7010d29949c72615e970a7f9844c3a3eea3
    Closes-Bug: #1629876

Changed in puppet-ironic:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/381423
Committed: https://git.openstack.org/cgit/openstack/puppet-tempest/commit/?id=edb1cd7ff87701a67cd8ec9ab48fbed6b6656348
Submitter: Jenkins
Branch: master

commit edb1cd7ff87701a67cd8ec9ab48fbed6b6656348
Author: Sharat Sharma <email address hidden>
Date: Tue Oct 4 11:14:01 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: Ib62cb7c2c1ea95b7fa70a1c864a1cc025ac7dfc6
    Closes-Bug: #1629876

Changed in puppet-tempest:
status: In Progress → Fix Released
Changed in puppet-neutron:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/381413
Committed: https://git.openstack.org/cgit/openstack/puppet-neutron/commit/?id=15ecd749a0267d6b1de42eb48a336684ec7b280c
Submitter: Jenkins
Branch: master

commit 15ecd749a0267d6b1de42eb48a336684ec7b280c
Author: Sharat Sharma <email address hidden>
Date: Tue Oct 4 11:00:04 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: Ifbc70e50ac35d99fd36bbc4b85663e141e8736ed
    Closes-Bug: #1629876

Changed in puppet-nova:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/381414
Committed: https://git.openstack.org/cgit/openstack/puppet-nova/commit/?id=30d78620e1a5e58312a78b17be2f5150fa980bf6
Submitter: Jenkins
Branch: master

commit 30d78620e1a5e58312a78b17be2f5150fa980bf6
Author: Sharat Sharma <email address hidden>
Date: Tue Oct 4 11:02:27 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: I84c5a29cdf01d5d28f98237757589f0a654aec62
    Closes-Bug: #1629876

Reviewed: https://review.openstack.org/381420
Committed: https://git.openstack.org/cgit/openstack/puppet-sahara/commit/?id=f4ddf020c3cd72262767f179c1f5911bc4d1eca2
Submitter: Jenkins
Branch: master

commit f4ddf020c3cd72262767f179c1f5911bc4d1eca2
Author: Sharat Sharma <email address hidden>
Date: Tue Oct 4 11:09:59 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: I6ce5572a697d71c56ba5ef4d36f01e6032d420a1
    Closes-Bug: #1629876

Changed in puppet-sahara:
status: In Progress → Fix Released
Changed in puppet-trove:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/381427
Committed: https://git.openstack.org/cgit/openstack/puppet-trove/commit/?id=0fd03aaca600bebbaa2bb2819dc924ad554ae61f
Submitter: Jenkins
Branch: master

commit 0fd03aaca600bebbaa2bb2819dc924ad554ae61f
Author: Sharat Sharma <email address hidden>
Date: Tue Oct 4 11:20:04 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Closes-Bug: #1629876

    Change-Id: I0d8c1425bee577411d661ebb6dd1c79da6c6517b

Reviewed: https://review.openstack.org/381395
Committed: https://git.openstack.org/cgit/openstack/puppet-glance/commit/?id=975d7ab3393c26e81e2d3ee16d9bdc867de49d40
Submitter: Jenkins
Branch: master

commit 975d7ab3393c26e81e2d3ee16d9bdc867de49d40
Author: Sharat Sharma <email address hidden>
Date: Tue Oct 4 10:07:18 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: I74247b08b40ced0299b7135e39e0ff6788817a6a
    Closes-Bug: #1629876

Changed in puppet-glance:
status: In Progress → Fix Released
Sharat Sharma (sharat-sharma) wrote :
Changed in manila:
status: New → Invalid

Reviewed: https://review.openstack.org/381397
Committed: https://git.openstack.org/cgit/openstack/puppet-heat/commit/?id=57a0bf2707174a3a43425bb32671d5585d8d7816
Submitter: Jenkins
Branch: master

commit 57a0bf2707174a3a43425bb32671d5585d8d7816
Author: Sharat Sharma <email address hidden>
Date: Tue Oct 4 10:11:39 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: Id64d113a2debcb6cd352ba579767ad7813b4d62f
    Closes-Bug: #1629876

Changed in puppet-heat:
status: In Progress → Fix Released
Changed in puppet-vswitch:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/381428
Committed: https://git.openstack.org/cgit/openstack/puppet-vswitch/commit/?id=ab17a8c0286528ff4689b6d01580e7127a3830b3
Submitter: Jenkins
Branch: master

commit ab17a8c0286528ff4689b6d01580e7127a3830b3
Author: Sharat Sharma <email address hidden>
Date: Tue Oct 4 11:23:44 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: Ifbeb86b313cb4a000dcaee06c21762418c14622c
    Closes-Bug: #1629876

Changed in puppet-keystone:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/381402
Committed: https://git.openstack.org/cgit/openstack/puppet-keystone/commit/?id=c97d3a4a212664f00cceabac5258f505389c7564
Submitter: Jenkins
Branch: master

commit c97d3a4a212664f00cceabac5258f505389c7564
Author: Sharat Sharma <email address hidden>
Date: Tue Oct 4 10:33:59 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: I8ca020f990c589b1876c39f5d74c1bf957da6795
    Closes-Bug: #1629876

Changed in puppet-zaqar:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/381430
Committed: https://git.openstack.org/cgit/openstack/puppet-zaqar/commit/?id=50c452ae73e212ffe28691a7e9f76ea9ce4431f1
Submitter: Jenkins
Branch: master

commit 50c452ae73e212ffe28691a7e9f76ea9ce4431f1
Author: Sharat Sharma <email address hidden>
Date: Tue Oct 4 11:26:41 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: Ifd3dfc3123518665b24ca4a1fb9d63cb7803122b
    Closes-Bug: #1629876

Reviewed: https://review.openstack.org/381398
Committed: https://git.openstack.org/cgit/openstack/puppet-horizon/commit/?id=dd5382801a95f90e72bfc3e7ec437f217c303502
Submitter: Jenkins
Branch: master

commit dd5382801a95f90e72bfc3e7ec437f217c303502
Author: Sharat Sharma <email address hidden>
Date: Tue Oct 4 10:13:21 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: I49568389b9a250cb5485c8b5597a388c07e9d0f0
    Closes-Bug: #1629876

Changed in puppet-horizon:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/381396
Committed: https://git.openstack.org/cgit/openstack/puppet-gnocchi/commit/?id=a5738c5cce0e861445ba539cc67f229ee1415fa7
Submitter: Jenkins
Branch: master

commit a5738c5cce0e861445ba539cc67f229ee1415fa7
Author: Sharat Sharma <email address hidden>
Date: Tue Oct 4 10:10:21 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: I0a4472914895ad57f78a163e81b99c12ca05e7eb
    Closes-Bug: #1629876

Changed in puppet-gnocchi:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/381406
Committed: https://git.openstack.org/cgit/openstack/puppet-mistral/commit/?id=da941ff6580337fd40ff5420fc5ec9b5a24955ce
Submitter: Jenkins
Branch: master

commit da941ff6580337fd40ff5420fc5ec9b5a24955ce
Author: Sharat Sharma <email address hidden>
Date: Tue Oct 4 10:38:54 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: Ia359dda31b95f02a1b4fdc7e8a54b05f274542cd
    Closes-Bug: #1629876

Changed in puppet-mistral:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/381421
Committed: https://git.openstack.org/cgit/openstack/puppet-swift/commit/?id=d1ca793d045d9781bb8a993b3097209397d0b1f6
Submitter: Jenkins
Branch: master

commit d1ca793d045d9781bb8a993b3097209397d0b1f6
Author: Sharat Sharma <email address hidden>
Date: Tue Oct 4 11:11:13 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: I932e862ffd28824400be8e28ecb360d1d0bb5c87
    Closes-Bug: #1629876

Changed in puppet-swift:
status: In Progress → Fix Released
Changed in manila:
assignee: Deepak (deepak.os31) → nobody
no longer affects: manila

Fix proposed to branch: master
Review: https://review.openstack.org/383154

Changed in trove:
status: New → In Progress
Amrith Kumar (amrith) on 2016-10-06
no longer affects: trove
Changed in puppet-pacemaker:
assignee: Sharat Sharma (sharat-sharma) → Alex Schultz (alex-schultz)

Reviewed: https://review.openstack.org/381582
Committed: https://git.openstack.org/cgit/openstack/puppet-pacemaker/commit/?id=7dc183f093280245c824a1a9508dc3c603fb1689
Submitter: Jenkins
Branch: master

commit 7dc183f093280245c824a1a9508dc3c603fb1689
Author: Sharat Sharma <email address hidden>
Date: Tue Oct 4 12:56:21 2016 +0530

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: Ifaeaffdeeb7eaf76d66e71a8ff994238c4bde283
    Closes-Bug: #1629876

Changed in puppet-pacemaker:
status: In Progress → Fix Released
zhongshengping (chdzsp) on 2016-10-09
Changed in puppet-designate:
assignee: nobody → zhongshengping (chdzsp)

Fix proposed to branch: master
Review: https://review.openstack.org/384154

Changed in puppet-designate:
status: New → In Progress

This issue was fixed in the openstack/puppet-ceph 2.2.1 release.

Reviewed: https://review.openstack.org/384154
Committed: https://git.openstack.org/cgit/openstack/puppet-designate/commit/?id=871d649f3bd676971a82bef9eff0061c69e9e4d4
Submitter: Jenkins
Branch: master

commit 871d649f3bd676971a82bef9eff0061c69e9e4d4
Author: ZhongShengping <chdzsp@163.com>
Date: Sun Oct 9 13:32:54 2016 +0800

    Changed the home-page to point Openstack Puppet Homepage

    Change-Id: I0f387f84d5c137103fd3630846ef95a6a1e840c9
    Closes-Bug: #1629876

Changed in puppet-designate:
status: In Progress → Fix Released

This issue was fixed in the openstack/puppet-neutron 9.4.1 release.

This issue was fixed in the openstack/puppet-ceph 2.2.1 release.

This issue was fixed in the openstack/puppet-neutron 9.4.1 release.

This issue was fixed in the openstack/puppet-aodh 10.0.0 release.

This issue was fixed in the openstack/puppet-barbican 10.0.0 release.

This issue was fixed in the openstack/puppet-ceilometer 10.0.0 release.

This issue was fixed in the openstack/puppet-cinder 10.0.0 release.

This issue was fixed in the openstack/puppet-designate 10.0.0 release.

This issue was fixed in the openstack/puppet-glance 10.0.0 release.

This issue was fixed in the openstack/puppet-gnocchi 10.0.0 release.

This issue was fixed in the openstack/puppet-heat 10.0.0 release.

This issue was fixed in the openstack/puppet-horizon 10.0.0 release.

This issue was fixed in the openstack/puppet-ironic 10.0.0 release.

This issue was fixed in the openstack/puppet-keystone 10.0.0 release.

This issue was fixed in the openstack/puppet-magnum 10.0.0 release.

This issue was fixed in the openstack/puppet-manila 10.0.0 release.

This issue was fixed in the openstack/puppet-mistral 10.0.0 release.

This issue was fixed in the openstack/puppet-murano 10.0.0 release.

This issue was fixed in the openstack/puppet-nova 10.0.0 release.

This issue was fixed in the openstack/puppet-openstack_extras 10.0.0 release.

This issue was fixed in the openstack/puppet-openstacklib 10.0.0 release.

This issue was fixed in the openstack/puppet-ovn 10.0.0 release.

This issue was fixed in the openstack/puppet-sahara 10.0.0 release.

This issue was fixed in the openstack/puppet-swift 10.0.0 release.

This issue was fixed in the openstack/puppet-tempest 10.0.0 release.

This issue was fixed in the openstack/puppet-trove 10.0.0 release.

This issue was fixed in the openstack/puppet-vswitch 6.0.0 release.

This issue was fixed in the openstack/puppet-zaqar 10.0.0 release.

Changed in puppet-openstacklib:
assignee: Sharat Sharma (sharat-sharma) → nobody
Changed in puppet-openstack-extras:
assignee: Sharat Sharma (sharat-sharma) → nobody

This issue was fixed in the openstack/puppet-ceph 2.3.0 release.

zhongshengping (chdzsp) on 2018-03-07
Changed in puppet-openstacklib:
assignee: nobody → zhongshengping (chdzsp)
status: In Progress → Fix Released
Changed in puppet-openstack-extras:
assignee: nobody → zhongshengping (chdzsp)
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers